
# Class: SwitchItemContentModel

## Hierarchy

* **SwitchItemContentModel**

## Index

### Properties

* [from](switchitemcontentmodel.md#from)
* [to](switchitemcontentmodel.md#to)

## Properties

###  from

• **from**: *[ItemDescription](itemdescription.md)*

___

###  to

• **to**: *[ItemDescription](itemdescription.md)*
